Notices


Reply
Thread Tools
Posts: 1,066 | Thanked: 1,159 times | Joined on Aug 2011
#21
when i trying to install with pkcon command your file it says:

patchmanager needed...

how to resolve that?
 

The Following User Says Thank You to n950 For This Useful Post:
Posts: 126 | Thanked: 98 times | Joined on May 2013 @ Melbourne, Aus
#22
Install patch manager from warehouse
 

The Following 4 Users Say Thank You to Greendts For This Useful Post:
chenliangchen's Avatar
Posts: 1,303 | Thanked: 6,717 times | Joined on Dec 2008 @ Shanghai / London
#23
Originally Posted by n950 View Post
when i trying to install with pkcon command your file it says:

patchmanager needed...

how to resolve that?
Dude do you read English? It says patchmanager needed then obviously you need to install patchmanager. Just slightly use your brain before asking question like this - people spend own time here to help but at least you should appreciate it by not asking something you can solve easily yourself.
__________________
Please support my work on The Next QWERTY Slider!
 

The Following 2 Users Say Thank You to chenliangchen For This Useful Post:
coderus's Avatar
Posts: 6,070 | Thanked: 11,251 times | Joined on Nov 2011 @ Open Mobile Platform, Innopolis, Russia
#24
Originally Posted by chenliangchen View Post
Dude do you read English? It says patchmanager needed then obviously you need to install patchmanager. Just slightly use your brain before asking question like this - people spend own time here to help but at least you should appreciate it by not asking something you can solve easily yourself.
Easy man, please give users little more attention and care.
__________________
Twitter | Openrepos | GitHub | PayPal.Me
 

The Following 2 Users Say Thank You to coderus For This Useful Post:
Posts: 1,066 | Thanked: 1,159 times | Joined on Aug 2011
#25
Impossible to install patchmanager-ui-0.5.1-10.22.1.jolla_.armv7hl

Fatal error when i try to install it.

Even from warehouse.
 

The Following User Says Thank You to n950 For This Useful Post:
coderus's Avatar
Posts: 6,070 | Thanked: 11,251 times | Joined on Nov 2011 @ Open Mobile Platform, Innopolis, Russia
#26
In warehouse search Patchmanager for jolla settings and install it, if fails - close warehouse, open again, search Patchmanager for jolla settings, click check for updates, then click install.
__________________
Twitter | Openrepos | GitHub | PayPal.Me
 

The Following User Says Thank You to coderus For This Useful Post:
Posts: 1,066 | Thanked: 1,159 times | Joined on Aug 2011
#27
Originally Posted by coderus View Post
In warehouse search Patchmanager for jolla settings and install it, if fails - close warehouse, open again, search Patchmanager for jolla settings, click check for updates, then click install.
Patchmanager for jolla settings installed from warehouse.

Now For Patchmanager for jolla i have Error Occured
Status: dep-resolution-failed
patchmanager ui 0.5.1... conflicts with jolla settings patchmanager provided by jolla settings rpm file...
 

The Following User Says Thank You to n950 For This Useful Post:
coderus's Avatar
Posts: 6,070 | Thanked: 11,251 times | Joined on Nov 2011 @ Open Mobile Platform, Innopolis, Russia
#28
Now you have patchmanager inside Settings -> Patchmanager. The only thing you need is to install patch for folder icons and enjoy.
__________________
Twitter | Openrepos | GitHub | PayPal.Me
 

The Following User Says Thank You to coderus For This Useful Post:
Posts: 1,066 | Thanked: 1,159 times | Joined on Aug 2011
#29
How to cause it doesn't work when i want to install error.
 

The Following User Says Thank You to n950 For This Useful Post:
Posts: 1,066 | Thanked: 1,159 times | Joined on Aug 2011
#30
How to resolve this error?
Attached Images
 
 

The Following User Says Thank You to n950 For This Useful Post:
Reply

Thread Tools

 
Forum Jump


All times are GMT. The time now is 15:36.